Subject: Re: stmmac patches...

From: Giuseppe CAVALLARO <[email-masked]>
Date: Mon, 23 Nov 2009 09:57:53 +0100

Hi David,
David Miller wrote:
> From: Giuseppe CAVALLARO <[email-masked]>
> Date: Fri, 20 Nov 2009 08:19:14 +0100
> 
>>> Please fix this up and resubmit both of your patches.
>> I've just resent the second patch:
>>  [PATCH (RESENT)] stmmac: do not fail when the timer cannot be used.
>> Let me know if I have to review something in my first patch as well.
> 
> I explicitly asked you to resubmit both patches, so that I would have
> them in a group together to apply to my tree.

I'm sending them at once.

> When changes are requested in some patches within a group, I mark
> the entire group in patchwork with state 'changed requested' and
> that's why I ask for the whole series to be resubmitted.
> 
> This means you should have resent the first patch even though I did
> not ask you to make any changes to it.

Thanks David for this. I know that it's not easy to manage an huge
amount of patches (especially when these have some defects ;-) ). My
personal goal is to sent patches clean and well done too.

Regards,
Peppe